Getting Started with NodeJS

Prerequisites

This project requires NodeJS (version 8 or later) and NPM.
Node and NPM are really easy to install. To make sure you have them available on your machine,
try running the following command.

$ npm -v && node -v
6.4.1
v8.16.0

These instructions will get you a copy of the project up and running on your local machine for development and testing purposes. See deployment for notes on how to deploy the project on a live system.

Installation

BEFORE YOU INSTALL: please read the prerequisites

Start with cloning this repo on your local machine:

$ git clone https://github.com/centerprime/Node-Ethereum-SDK.git

To install and set up the library, run:

$ npm install node-ethereum-sdk